/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;400;600&display=swap');
/* font-family: 'Montserrat', sans-serif; */
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600&display=swap');
/* font-family: 'Open Sans', sans-serif; */
/*footer */
body {
	font-family: aktiv-grotesk, sans-serif !important;
}
p a {
	color: #4693af !important
}

#bbp_user_edit_submit, #main #comment-submit, #main .comment-submit, #reviews input#submit, .bbp-submit-wrapper .button, .button-default, .button.default, .comment-form input[type="submit"], .fusion-button, .fusion-button-default, .fusion-portfolio-one .fusion-button, .post-password-form input[type="submit"], .ticket-selector-submit-btn[type=submit], .tml-submit-wrap input[type="submit"], input.button-default
{
	
font-family: aktiv-grotesk, sans-serif !important;
font-style: normal;
font-weight: 200;
padding: 10px

}
.mktoForm .mktoButtonWrap.mktoSimple .mktoButton {
	background: #25a9bd!important;
    text-transform: uppercase;
    color: #ffffff;
    padding: 17px 40px !important;
    line-height: 21px;
    font-size: 18px;
    
} 
.nocaps { text-transform: none !important}
.newsletter .mktoForm .mktoLabel {display: none !important}

.newsletter {
	text-align: left !important;
	order: 2;
    width: 100%;
    float: left;
    display: inline-block !important;
    
}

.entry-title .fusion-post-title {
	font-size: 16px
}

.fusion-footer-widget-area {
    background-color: #ffffff;
    border-color: #f2f2f2;
    border-top-width: 12px;
    padding-top: 30px;
    padding-bottom: 35px;
}


/*Job Search Widget Plugin css start*/
.searchMenuHdr {
    width: 100%;
    text-align: center;
}

.job_search_from {
    width: 100%;
    text-align: center;
}

.styled-select {
    width: 110px;
    height: 34px;
    overflow: hidden;
    background: #E6E7E8 url(assets/img/down_arrow_select.jpg) no-repeat scroll right center;
    border: 1px solid #ccc;
    position: absolute;
}

.styled-select select {
    background: transparent;
    width: 270px;
    padding: 5px 5px 5px 5px;
    font-size: 13px;
    line-height: 1;
    border: 0;
    border-radius: 0;
    height: 34px;
    -webkit-appearance: none;
    max-width: 117%;
    font-family: "Oswald", Georgia, serif;
    text-transform: uppercase;
    color: #000;
}

.searchMenuHdr input.search-field {
    background-color: #fff;
    border-radius: 2px;
    /*box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4) inset;*/
	box-shadow: -3px 0px 1px rgba(1, 1, 1, 1) inset;
    color: #333;
    padding: 9.5px 0.65rem;
    border: 0;
    height: 34px;
    float: none;
    width: 100%;
    padding-left: 118px;
}

.searchMenuHdr input.search-submit {
    background: #fff url(assets/img/search-icon.png) no-repeat scroll 5px center / 72% auto;
    border: 0 none;
    /*box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4) inset;*/
	box-shadow: 1px 1px 20px rgba(0, 0, 0, 0.4) inset;
	
    border-radius: 0 4px 4px 0;
    margin-left: -35px;
    /* padding: 9.5px 0.65rem; */
    height: 34px;
    text-indent: -777777px;
    width: 35px;
    z-index: 1;
    float: right;
    position: absolute;
    cursor: pointer;
    /*top: 24px;*/
    right: 0;
}

li.widget {
	list-style-type:none;
}
/*Job Search Widget Plugin css end*/
.bottomWidget {
	float: left;
	clear: none;
	padding: 15px;
	width: 45%;
	text-align: center
}

.mktoForm .mktoFieldWrap {
    float: none !important;
}
div.newsletter h3, div.newsletter p {
	margin:0 !important;
}

.mktoForm .mktoButtonWrap.mktoSimple .mktoButton {
 float: left !important;
 padding: 10px 40px !important;
}

@media screen and (min-width: 480px) {
	
	div.newsletter input#Email {
		width:386px !important;
		height: 45px !important;
	}
	
}

.spidochetube {max-width: 100%; margin: auto;}
.spidochetube_inner {
    float: left;
    background-color: #111;
    padding: 0px;
    width: 100%;
    box-sizing: border-box;
}

#spidochetube_player {
    width: 68.5852%; float: left;line-height: normal;
}

#spidochetube_player #player {
    width: 100%;display: block;
}

#spidochetube_list {
    overflow: auto;
    float: right;
    -webkit-overflow-scrolling: touch;
    width: 31%;
    background-color: #111;
    padding: 5px 0;
    border: 1px solid #000;
    border-left: none;
    margin: 0;
    padding-top: 38%;
    height: 0;
}

#spidochetube_list li {
    border-top: 1px solid #1F1F1F;
    border-bottom: 1px solid #000;
    display: block;
    margin-left: 12px; padding: 5px 0; cursor: pointer;
    background-color: #111; position: relative;
}

#spidochetube_list li:first-child {
    border-top: none
}

#spidochetube_list li:last-child {
    border-bottom: none
}

#spidochetube_list li:hover {
    background: #0F0F0F;
}

#spidochetube_list li span {
    color: #999;
    display: inline-block;
    width: 50%;
    margin-left: 4%;
    margin-right: 3%;
    font-size: 14px;
    word-break: break-word;
}

#spidochetube_list li img {
    vertical-align: top;
    width: 43%;
}

#spidochetube_list li.spidochetube_current, #spidochetube_list li:hover.spidochetube_current {
    background-color: #202325;
}

#spidochetube_list li.spidochetube_current span {
    color: #fff;
}

ul#spidochetube_list li:first-child {
    margin-top: -120%;
}

#spidochetube_list li a {
    width: 100%;
    display: block;
    margin: 0;
}

@media (max-width: 480px){

    #spidochetube_list li{
        margin-left:5px; margin-right:5px;
    }
    #spidochetube_list li a { line-height: normal;}
    #spidochetube_list li img {width: 100%; }
    #spidochetube_list li span {
        width: 100%; margin-left: 0; margin-right: 0; margin-top: 3px;line-height: normal;
    }
    #spidochetube_list { padding-top: 37%;}
}

/*----Welcome page Css start here-----*/
#welcome-page {
	background-position: top center !important;
	background-repeat: no-repeat !important;
    position:relative;
    background-size:contain;
    margin-top: -50px;
}
#welcome-page .welcome-right h1 {
	color: #4C9EB8;
  font-family: 'Montserrat', sans-serif;
  font-size: 48px;
  font-weight: 200;
  letter-spacing: 0;
}
#welcome-page .welcome-right p {
  color: #474747;
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 24px;
  padding-bottom:22px;
}
#welcome-page .welcome-right .sign-up-free {
	  border-radius: 26.5px;
      background-color: #1979C3;
      box-shadow: 1px 2px 10px 0 rgba(21,80,101,0.55);
      color: #FFFFFF;
      font-family: 'Montserrat', sans-serif;
      font-size: 20px;
      letter-spacing: 0;
      line-height: 24px;
      text-align: center;
      padding:15px 57px;
      margin-right:33px;
      list-style-type:none;
}
#welcome-page .welcome-right .already-member {
	color: #4EB1C5;
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 24px;
  position:relative;
}
#welcome-page .welcome-right .already-member:before {
	content:"";
	position:absolute;
    top: 7px;
    right: -19px;
    width: 0;
    height: 0;
    border-top: 3px solid transparent;
    border-left: 6px solid #fff;
    border-bottom: 3px solid transparent;
    cursor:pointer;
}
#welcome-page .welcome-right .already-member:after {
	content:"";
	position:absolute;
    top: 3px;
    right: -22px;
    width: 14px;
    height: 14px;
    background: #4EB1C5;
    z-index: -1;
    border-radius: 50%;
    cursor:pointer;
}
#welcome-page .welcome-doctors-img {
  	margin:0 !important;
  }
#welcome-page .welcome-doctors-img img {
  	width:300px;
    margin-bottom: 20px;
  }
.verizon-thank-wrapper a.verizon-learn-more {
    border-radius: 26.5px;
    background-color: #000000;
    color: #FFFFFF;
    font-family: 'Montserrat', sans-serif;
    font-size: 20px;
    letter-spacing: 0;
    line-height: 24px;
    text-align: center;
    padding: 15px 50px;
  }
.verizon-thank-wrapper a.verizon-learn-more:hover {
    color:#fff;
}
  @media (min-width:1024px) and (max-width:1260px) {
	  #welcome-page .welcome-right h1 {
		  margin-top:0px;
	  }
      a.sign-up-free {
    	margin-bottom: 40px;
	}
  }
    @media (min-width:834px) and (max-width:1023px) {
  	  #welcome-page {
  		  padding-top:40px !important;
  	  }
  	  #welcome-page .welcome-right h1 {
  		  margin-top:-46px;
  	  }
  	  #welcome-page .welcome-right .sign-up-free {
  		  padding: 15px 20px;
  	  }
  	  #welcome-page .welcome-right p {
  		  padding-bottom:20px !important;
  	  }
    }
  @media (min-width:768px) and (max-width:833px) {
	  #welcome-page {
		  padding-top:0px !important;
	  }
	  #welcome-page .welcome-doctors-img {
      	position:relative;
      }
	  #welcome-page:before {
      	display:none;
      }
	  #welcome-page .welcome-right h1 {
		  margin-top:10px;
	  }
  }
  @media (max-width:767px) {
	  #welcome-page {
		  padding-top:0 !important;
	  }
      #welcome-page .welcome-doctors-img {
      	position:relative;
      }
      #welcome-page .welcome-right h1 {
      	margin-top:0;
      }
      #welcome-page .welcome-right .sign-up-free {
      	display: block;
        padding: 10px 5px !important;
        font-size: 14px;
        margin-right: 0;
        margin-bottom: 10px;
      }
      #welcome-page:before {
      	display:none;
      }
      #welcome-page .welcome-right .already-member {
        margin:10px 0 0px 0 !important;
      }
      .verizon-thank-wrapper .verizon-content + div {
          text-align: center;
      }
  }
 /*----Welcome page Css end here-----*/

/*-----PAP-3485 css start here------*/
.unlimited-ce-wrapper {
    font-family: 'Open Sans', sans-serif;
    background: #1979C3;
    padding: 23px 25px 30px 22px;
    color: #fff;
    width: 300px;
}
.unlimited-ce-wrapper h5 {
    font-family: 'Open Sans', sans-serif !important;
    font-size: 15px !important;
    display: flex;
    letter-spacing: 0 !important;
    line-height: 20px !important;
    color:#fff !important;
    text-transform: uppercase;
    font-weight: 400 !important;
    margin-top: 0;
    margin-bottom: 15px;
}
.unlimited-ce-wrapper h5 span {
    margin-top: 3px;
    margin-left: 4px;
}
.unlimited-ce-wrapper h5 i.fusion-icon-books {
    font-size: 23px;
}
.unlimited-ce-wrapper h3 {
    font-family: 'Open Sans', sans-serif !important;
    font-size: 24px !important;
    font-weight: bold !important;
    letter-spacing: 0 !important;
    line-height: 31px !important;
    color:#fff !important;
    margin-bottom: 4px;
}
.unlimited-ce-wrapper P {
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    letter-spacing: 0;
    line-height: 24px;
    margin-bottom: 24px;
}
.unlimited-ce-wrapper .get-btn {
    font-family: 'Montserrat', sans-serif;
    color: #1979C3;
    font-size: 15px;
    letter-spacing: 0;
    line-height: 19px;
    text-align: center;
    border-radius: 22px;
    background-color: #FFFFFF;
    box-shadow: 3px 3px 10px 0 rgba(0,0,0,0.13);
    padding: 12.5px 8px;
    font-weight: 400;
    width: 100%;
    display: inline-block;
}
.widget_text.custom_html-19 h4.widget-title {
    display: none;
}
.unlimited-ce-wrapper.ce-all-post {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 28px 35px 2px 30px
}
.unlimited-ce-wrapper.ce-all-post .get-btn {
    min-width: 268px;
}
.unlimited-ce-wrapper.ce-all-post h5 {
    margin-bottom: 8px;
}
.unlimited-ce-wrapper.ce-all-post h3 {
    margin-bottom: 6px;
}
@media (max-width: 1024px) {
    .unlimited-ce-wrapper {
        width: auto;
    }
    .unlimited-ce-wrapper.ce-all-post {
        flex-wrap: wrap;
        padding-bottom: 30px;
    }
}
@media (max-width: 460px) {
    .unlimited-ce-wrapper.ce-all-post {
        padding: 23px 25px 30px 22px;
    }
}
@media (max-width: 360px) {
    .unlimited-ce-wrapper.ce-all-post .get-btn {
        min-width: 258px;
    }
}
/*-----PAP-3485 css end here------*/

/*-----PAP-3847-Thanks-you-verizon-start--*/
#welcome-page .fusion-one-fourth.fusion-column-first {
  margin-bottom: 0 !important;
}
.verizon-thank-wrapper {
  font-family: 'Open Sans', sans-serif;
  background: #EBEBEB;
  display: flex;
  justify-content: center;
}
.verizon-thank-wrapper p:empty {
  display: none;
}
.verizon-thank-wrapper .verizon-inner {
  display: flex;
  align-items: center;
  padding-top: 15px;
  padding-bottom: 15px;
  width: 65%;
}
.verizon-thank-wrapper .sponsored-sec {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.verizon-thank-wrapper .sponsored-sec p {
  margin: 0;
}
.verizon-thank-wrapper .sponsored-by {
  font-size: 11px;
  color: #000;
  margin: 0 !important;
}
.verizon-thank-wrapper .verizon-logo {
  max-height: 85px;
  padding: 20px;
}
.verizon-thank-wrapper .verizon-content {
  position: relative;
  padding-left: 12px;
}
.verizon-thank-wrapper .verizon-content:before {
  content: "";
  position: absolute;
  left: -16px;
  width: 1px;
  height: calc(100% + 60px);
  background: #d8d8d8;
}
.verizon-thank-wrapper .verizon-content p {
  color: #000000;
  font-family: 'Open Sans', sans-serif;
  font-size: 15px;
  letter-spacing: 0;
  line-height: 22px;
  margin: 3px 0;
}
@media (min-width: 840px) and (max-width: 1024px) {
  .verizon-thank-wrapper .verizon-logo {
    max-height: 70px;
  }
}
@media (max-width: 1023px) {
  .verizon-thank-wrapper .sponsored-sec {
     flex-direction: column;
  }
  #welcome-page .welcome-right .already-member {
      float: left;
      margin: 40px 0 0px 0;
    }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .verizon-thank-wrapper .verizon-inner {
      width: 70%;
    }
    .verizon-thank-wrapper .sponsored-sec {
      flex-wrap: wrap;
      align-content: end;
    }
}
@media (min-width: 768px) and (max-width: 833px) {
  .verizon-thank-wrapper .verizon-inner {
      padding-top: 24px;
    }
}
@media (max-width: 767px) {
  .verizon-thank-wrapper {
    margin-left: -30px;
    margin-right: -30px;
  }
  .verizon-thank-wrapper .verizon-inner {
     flex-direction: column;
     width: 100%;
     padding-top: 24px;
  }
  .verizon-thank-wrapper .sponsored-sec {
    padding-right: 0;
  }
  .verizon-thank-wrapper .verizon-content {
    padding-left: 0;
    padding-top: 20px;
    text-align: center;
  }
  .verizon-thank-wrapper .verizon-content:before {
    width: 100%;
    height: 1px;
    top: 7px;
    left: 0;
  }
  .col-xs-12 {
    width: 100% !important;
  }
}
.verizon-thank-wrapper a.verizon-learn-more:hover {
    background: #fff !important;
    color: #000 !important;
}
.fusion-column-wrapper {
    padding-bottom: 20px !important;
}
@media screen and (max-width: 1200px) {
	a.sign-up-free {
    	display: inline;
	}
}
@media screen and (max-width: 1150px) {
 a.sign-up-free {
    display: list-item;
}
}
@media screen and (max-width: 1000px) {
a.sign-up-free {
    display: block;
}
}
@media (min-width: 1024px) and (max-width: 1260px){
	#welcome-page .welcome-right h1 {
    	margin-top: 0 !important;
	}
}
@media screen and (max-width: 1000px) {
#welcome-page {

    margin-top: -100px;
}
}
@media (min-width: 801px) and (max-width: 1023px){
#welcome-page {
    padding-top: 40px !important;
}
}
@media (min-width: 833px) and (max-width: 1000px){
	#welcome-page {
    	padding-top: 110px !important;
	}
}
@media (min-width: 1150px) and (max-width: 1260px){

.fusion-text {
    margin-bottom: 30px;
}
}
@media (min-width:768px) and (max-width:1135px) {
    #welcome-page .welcome-right .already-member {
        margin-top:40px;
        display:inline-block;
    }
    #welcome-page .welcome-right .sign-up-free {
        margin-bottom:0;
    }
}
@media (min-width:801px) and (max-width:815px) {
    #welcome-page .welcome-right .sign-up-free {
        padding:15px;
    }
}
@media (max-width: 767px) {
    #welcome-page .welcome-right .already-member {
        margin: 30px 0 0px 0 !important;
    }
}

/*-----PAP-3847-Thanks-you-verizon-end--*/

/*-----Blog-post-title-heading-*/
 #wrapper #main .post > h1.fusion-post-title {
    font-size: 32px;
    line-height: 42px;
      color: #243842;
    }

/*-----Blog-post-title-heading-end-*/
/*--Blog Sidebar after content and side with fonts--*/
.fusion-icon-books:before {
  content: "\e901";
  color: #fff;
}
/*--Blog Sidebar after content and side with fonts -end --*/


